<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="src" path="WEB-INF/src"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/servlet-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jasper-runtime.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jsp-api.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/aopalliance.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/asm-2.0.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/backport175-1.0.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-beanutils.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-collections.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-digester.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-fileupload.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-validator.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/jakarta-oro.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/jarjar-0.3.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/javassist.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/log4j-1.2.8.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/ognl-2.6.5.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/qdox-1.6-SNAPSHOT.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/s2-extension-4EA1.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/s2-framework-4EA1.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/struts.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/struts-legacy.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/s2-struts-1.2.0-EA1.jar"/>
	<classpathentry kind="output" path="WEB-INF/classes"/>
</classpath>
